Product comparison · 2 network switches

Allied Telesis AT-FS750/20-50 Managed Fast Ethernet (10/100) 1U Grey vs D-Link DXS-1100-10TS network switch Managed L2

Add a product
  • 32specifications compared
  • 14differ
  • 18identical
  • 64known for one product only

Key differences

  • Basic switching RJ-45 Ethernet ports quantity
    • AT-FS750/20-50 Managed Fast Ethernet (10/100) 1U Grey:20
    • DXS-1100-10TS network switch Managed L2:8
  • 10G support
    • AT-FS750/20-50 Managed Fast Ethernet (10/100) 1U Grey:No
    • DXS-1100-10TS network switch Managed L2:Yes
  • Virtual LAN features
    • AT-FS750/20-50 Managed Fast Ethernet (10/100) 1U Grey:Tagged VLAN, Port-based VLAN
    • DXS-1100-10TS network switch Managed L2:Port-based VLAN
  • MAC address table
    • AT-FS750/20-50 Managed Fast Ethernet (10/100) 1U Grey:8000 entries
    • DXS-1100-10TS network switch Managed L2:16000 entries
  • Switching capacity
    • AT-FS750/20-50 Managed Fast Ethernet (10/100) 1U Grey:11.2 Gbit/s
    • DXS-1100-10TS network switch Managed L2:200 Gbit/s
  • Number of queues
    • AT-FS750/20-50 Managed Fast Ethernet (10/100) 1U Grey:4
    • DXS-1100-10TS network switch Managed L2:8
  • Product colour
    • AT-FS750/20-50 Managed Fast Ethernet (10/100) 1U Grey:Grey
    • DXS-1100-10TS network switch Managed L2:Black
  • Power consumption (max)
    • AT-FS750/20-50 Managed Fast Ethernet (10/100) 1U Grey:7.6 W
    • DXS-1100-10TS network switch Managed L2:50.9 W

Side by side

Differences highlightedShow differences only (off)
Comparison of AT-FS750/20-50, DXS-1100-10TS
96 specifications
Management featuresidentical
Switch typeManagedManaged
Switch layerKnown for oneUnknown — not stated by the sourceL2
Quality of Service (QoS) supportYesYes
ARP inspectionKnown for oneUnknown — not stated by the sourceYes
System event logYesYes
Web-based managementKnown for oneYesUnknown — not stated by the source
MIB supportKnown for oneRFC 1213 MIB-II, RFC 1643 Ethernet MIB, RFC 1493 Bridge MIB, RFC 2131 DHCP client, Private Enterprise MIBUnknown — not stated by the source
Ports & interfaces2 differ
Basic switching RJ-45 Ethernet ports quantityDiffers208
Basic switching RJ-45 Ethernet ports typeDiffersFast Ethernet (10/100)10G Ethernet (100/1000/10000)
Installed SFP modules quantity00
Installed SFP+ modules quantity00
SFP+ module slots quantityKnown for oneUnknown — not stated by the source2
Fiber optic connectorKnown for oneUnknown — not stated by the sourceSFP+
USB 2.0 ports quantityKnown for oneUnknown — not stated by the source0
Fast Ethernet (copper) ports quantityKnown for one16Unknown — not stated by the source
Gigabit Ethernet (copper) ports quantityKnown for one2Unknown — not stated by the source
Combo SFP ports quantityKnown for one2Unknown — not stated by the source
Network3 differ
Networking standardsDiffersIEEE 802.11d, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.1D, IEEE 802.3ab, IEEE 802.3ae, IEEE 802.3an, IEEE 802.3az, IEEE 802.3u, IEEE 802.3z
10G supportDiffersNoYes
Copper ethernet cabling technologyKnown for oneUnknown — not stated by the source10GBASE-T
Port mirroringYesYes
Full duplexKnown for oneUnknown — not stated by the sourceYes
Auto MDI/MDI-XKnown for oneUnknown — not stated by the sourceYes
Broadcast storm controlYesYes
Flow control supportYesYes
Link aggregationYesYes
Spanning tree protocolYesYes
VLAN supportKnown for oneUnknown — not stated by the sourceYes
Virtual LAN featuresDiffersTagged VLAN, Port-based VLANPort-based VLAN
Number of VLANsKnown for oneUnknown — not stated by the source128
Head-of-line (HOL) blockingKnown for oneYesUnknown — not stated by the source
Rate limitingKnown for oneYesUnknown — not stated by the source
Data transmission3 differ
MAC address tableDiffers8000 entries16000 entries
Switching capacityDiffers11.2 Gbit/s200 Gbit/s
ThroughputKnown for oneUnknown — not stated by the source148.81 Mpps
Store-and-forwardKnown for oneUnknown — not stated by the sourceYes
Number of queuesDiffers48
Jumbo frames supportYesYes
Jumbo framesKnown for oneUnknown — not stated by the source9216
Packet forwarding rate (1 Gbps)Known for one1488000 ppsUnknown — not stated by the source
Packet forwarding rate (10 Mbps)Known for one14880 ppsUnknown — not stated by the source
Packet forwarding rate (100 Mbps)Known for one148800 ppsUnknown — not stated by the source
Securityidentical
IGMP snoopingYesYes
Queue scheduling algorithmsKnown for oneUnknown — not stated by the sourceSPQ, Weighted Round Robin (WRR)
SSH/SSL supportKnown for oneUnknown — not stated by the sourceYes
Security algorithmsKnown for oneUnknown — not stated by the sourceSNMP
Static port securityKnown for oneUnknown — not stated by the sourceYes
DHCP featuresKnown for oneDHCP clientUnknown — not stated by the source
Access Control List (ACL)Known for oneYesUnknown — not stated by the source
AuthenticationKnown for oneMAC-based authenticationUnknown — not stated by the source
MAC address filteringKnown for oneYesUnknown — not stated by the source
Design1 differ
Rack mountingYesYes
Form factor1U1U
Product colourDiffersGreyBlack
Number of fansKnown for oneUnknown — not stated by the source2 fan(s)
Performanceidentical
Flash memoryKnown for oneUnknown — not stated by the source128 MB
Noise levelKnown for oneUnknown — not stated by the source46.4 dB
Mean time between failures (MTBF)Known for oneUnknown — not stated by the source585.959 h
Power1 differ
AC input voltage100 - 240 V100 - 240 V
Power consumption (max)Differs7.6 W50.9 W
AC input frequencyKnown for one50 - 60 HzUnknown — not stated by the source
Power over Ethernet (PoE)identical
Power over Ethernet (PoE)NoNo
Operational conditions1 differ
Operating temperature (T-T)Differs0 - 40 °C-5 - 50 °C
Storage temperature (T-T)Known for oneUnknown — not stated by the source-40 - 70 °C
Operating relative humidity (H-H)Known for oneUnknown — not stated by the source0 - 95%
Storage relative humidity (H-H)Known for oneUnknown — not stated by the source0 - 95%
Heat dissipationKnown for oneUnknown — not stated by the source173.57 BTU/h
Weight & dimensions3 differ
WidthDiffers330 mm441 mm
DepthDiffers180 mm210 mm
Height44 mm44 mm
WeightDiffers2.2 kg2.69 kg
Packaging dataidentical
Package widthKnown for oneUnknown — not stated by the source348 mm
Package depthKnown for oneUnknown — not stated by the source511 mm
Package heightKnown for oneUnknown — not stated by the source91 mm
Package weightKnown for oneUnknown — not stated by the source4.14 kg
Technical detailsidentical
Master (outer) cases per pallet (air)Known for oneUnknown — not stated by the source40 pc(s)
Master (outer) cases per pallet (sea)Known for oneUnknown — not stated by the source40 pc(s)
Pallet gross lengthKnown for oneUnknown — not stated by the source110 cm
Pallet gross weight (air)Known for oneUnknown — not stated by the source552.4 kg
Pallet gross weight (sea)Known for oneUnknown — not stated by the source552.4 kg
Pallet gross widthKnown for oneUnknown — not stated by the source120 cm
Pallet height (air)Known for oneUnknown — not stated by the source2.05 m
Pallet height (sea)Known for oneUnknown — not stated by the source2.05 m
Products per pallet (air)Known for oneUnknown — not stated by the source120 pc(s)
Products per pallet (sea)Known for oneUnknown — not stated by the source120 pc(s)
Products per shipping (inner) caseKnown for oneUnknown — not stated by the source3 pc(s)
Shipping (inner) case gross weightKnown for oneUnknown — not stated by the source13.3 kg
Shipping (inner) case heightKnown for oneUnknown — not stated by the source38.3 cm
Shipping (inner) case lengthKnown for oneUnknown — not stated by the source52.9 cm
Shipping (inner) case net weightKnown for oneUnknown — not stated by the source9.67 kg
Shipping (inner) case widthKnown for oneUnknown — not stated by the source29.6 cm
Logistics dataidentical
Harmonized System (HS) code8517699085176990
Multicast featuresidentical
Multicast supportKnown for oneYesUnknown — not stated by the source
Number of multicast groups filteredKnown for one256Unknown — not stated by the source
Protocolsidentical
Management protocolsKnown for oneFTP, HTTP, SNMPv1/v2c/v3, SNTPUnknown — not stated by the source
Packaging contentidentical
Cables includedKnown for oneACUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons